• 0

    posted a message on Forge 1.7.10 Won't Run?
    So I found a fix, Java 8 isn't compatible with forge or mods. I uninstalled java 8 and installed the java 7 online 32 bit and java 7 offline 64 bit. It now runs when using the forge 1.7.10 version. Hope it works for everyone else

    Also I should mention I'm running the technical preview of windows 10 (64 bit). If you are only running a 32 bit OS then you wont need Java 7 offline 64 bit.
    Posted in: Java Edition Support
  • To post a comment, please or register a new account.